<template>
  <div class="bottomtext">
    <p>{{thirdparagraph}}</p>
    <p>{{fourthparagraph}}</p>
  </div>
</template>

<script>
export default {

  data () {
    return {

      thirdparagraph:' Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis magni id velit asperiores consequuntur quidem quos ut assumenda sunt odio. Ut, amet nemo? Quos sint perferendis repudiandae praesentium eveniet odio, quisquam ab id harum! Nesciunt eius non doloribus sapiente praesentium, cum quisquam placeat ipsam maiores eos blanditiis fuga ad, error voluptatibus amet reprehenderit quo necessitatibus soluta veritatis eveniet atque culpa consequatur? Beatae explicabo soluta, eveniet, cum dolorum molestiae blanditiis quos dicta culpa perferendis necessitatibus reiciendis labore sunt, sequi quod officia!',
      fourthparagraph:' Lorem, ipsum dolor sit amet consectetur adipisicing elit. Temporibus laudantium voluptatum consequatur impedit fugiat harum accusantium voluptate aspernatur repellendus nam autem, tempora fugit. Quo enim non quisquam illum repudiandae sunt praesentium modi. Unde, illo. Totam, cupiditate dolorum quis assumenda odit ut sit similique, delectus ab adipisci nesciunt exercitationem iure quia ipsa voluptatem eos! In dolorem nesciunt perspiciatis reprehenderit, labore dolore eveniet vitae magnam quibusdam vero aliquam numquam porro commodi voluptas esse iste ab expedita consectetur dolorum excepturi et earum aperiam repellendus. Alias facilis sapiente quisquam!'

    }
  }
}
</script>

<style scoped>

  .bottomtext p{

    margin: 0 0 35px 0;
  }

</style>
